/*GALLERY STYLES*/
.galleryItem {
	color: #666666;
	margin:  2% 2% 5px 2%;
	float: left;
	-webkit-transition: color 0.5s ease;
	width: 180px;
	height:190px;
	overflow:hidden;
	text-align:center;
	
}
.galleryItem h4 {
	text-transform: uppercase;
	font-size:14px;
	font-style:normal;
}
.galleryItem h4 a { 
	color:#000000;
}
.galleryItem h4 a:hover { 
	color:#CC3300;
}
.galleryItem:hover {
	color: #000;
}
.galleryItem img {
	max-width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:109px;
	min-width:150px;
}



/* MEDIA QUERIES*/
@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
	.galleryItem {width: 21%;}
}

@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
	.galleryItem {width: 29.33333%;}
}

@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
	.galleryItem {width: 46%;}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	.galleryItem {width: 96%;}
	.galleryItem img {width: 96%;}
	.galleryItem h5 {font-size: 18px;}
	.galleryItem p {font-size: 18px;}
}